Обновление Deepin

Ну как там, произошло чудо — переход на Debian 10?

Оно лучше работать начало и ли оно совсем доломали китайцы?

Можно вас всех уже поздравить со свежеустановленным старым софтом?

P.S. на форуме капча сломалась…

13 Ответ(ы)

обновление с 15.9 unstable до 15.10.2 сломало систему, хуилы лучше бы пилили 15.9 unstable

Новичок Отвечено 16.07.2019.

Привет, товарищи))). Вы же, вроде, как ранее страстными поклонниками Deepin,а были и меня часто критиковали. Или я ошибаюсь?

dde уже скоро год будет,не ломается . глюки есть не критичные . dde-kwin по прежнему сырой, багов больше чем плюсов.

Новичок Отвечено 18.07.2019.

Вот как чую пошлют к неработающему софту от рута в арч дистрибутиве, сразу разочарую .

RE: Обновление Deepin

Новичок Отвечено 18.07.2019.

Купил ссд, поставил туда с сайта новую 15.10.1 обновил 15.10.2 — вроде норм, только некоторых программ нет.
На старом винте пока еще стоит старая, тоже обновленная 15.10.2 (не знаю, был ли переход на stable ветку) — вроде тоже все норм.

Еще поставил винду 10 — ощущения такие: из коробки ни разрешение экрана не запустилось, ни звук — все ставить ручками. Еще видит только один раздел Ext4, другие показывает как Ext3 (в gparted все — ext4), видит, но доступ не дает. Ставил драйвер ext2fsd(?). Еще бесит в винде бесконечные окна с настройками, например, для настроек звука — 10 разных окон и непонятно где нажать чтоб заработало нормально и тп хрень. Хреново что нет доп буфера — выделил текст и колесиком вставил. В дипин все «из коробки». В винде нравится фича которая восстанавливает все открытые приложения после перезагрузки — очень удобно. 

Пользователь Отвечено 18.07.2019.

В винде нравится фича которая восстанавливает все открытые приложения после перезагрузки — очень удобно.

В KDE это тоже есть

Новичок Отвечено 18.07.2019.

15.11 пришло…

RE: Обновление Deepin

Пользователь Отвечено 19.07.2019.

«На старом винте пока еще стоит старая, тоже обновленная 15.10.2 (не знаю, был ли переход на stable ветку) — вроде тоже все норм.
Еще поставил винду 10 — ощущения такие: из коробки ни разрешение экрана не запустилось, ни звук — все ставить ручками…»

Сегодня обновился до 15.11 но unstable, значит пока ещё поддерживают. В своё время пробовал переходить на 15.10.1 stable (и быстро вернулся назад), то совсем другая примитивная и уплощонная в возможностях система, остался только рабочий стол, но не он ведь определяет возможности системы, хотя и помогает их эффективно использовать. К сожалению многие ассоциируют deepin с рабочим столом. Это не правильно, deepin unstable очень мощная по своим возможностям ОС. Постоянно юзаю и сравниваю её с ubuntu 18.04-2 (кстати с деепиновским рабочим столом). Ubuntu гораздо более проблемная система с менее сбалансированным и меньшим по объёму основным репозиторием. Мне всё болше кажется первоначальный деепин «не разрешили». Что касается Windows 10, здесь я немного в теме (тестировал все версии с самого начала её пробного выхода). Мощная система. Можно сказать так: Относительного совершенства windows достигла в версии XP. 7-ка дальнейшее усовершенствование XP, потом были некоторые метания, поиск и наконец в 10-й версии, вернулись к третьему этапу совершенствования XP. Это не мои фантазии, просто в круге знакомых профессиональные программисты, они в курсе этой кухни. В Win 10 тоже свои заморочки начиная с 1803 версии, пика непоняток они достигли в 1809, в 1903 к лучшему ничего не изменилось и на то есть свои причины. Хотите использовать все достоинства 10-ки и иметь минимум проблем устанавливайте 1709 версию это лучшая, поверх ставте последний накопительный пакет поддержки обновлений — сборка _16299.1127_(можно скачать в архиве центра обновлений-сейчас к нему открыт свободный доступ) и проблемы закончатся. По моему отличный выбор для ПК такая пара: Deepin Unstable 15.11 (на сей момент) плюс Windows v. 1709. Ну а что будет дальше — увидим.

Новичок Отвечено 22.07.2019.

Vissont — выдержка с оф. сайта:

«Attention:
deepin unstable version is officially not supported since deepin 15.11. For unstable version users, please download stable version here and install it as soon as possible.» — Что буквально означает:

«Внимание:
нестабильная версия deepin официально не поддерживается начиная с 15.11. Для пользователей нестабильной версии, пожалуйста, скачайте стабильную версию здесь и установите ее как можно скорее.
»

 

Вопрос несколько провокационный, но прошу меня простить, ибо на самом деле Deepin мне, конечно же нравится, но…..есть несколько НО:

  1. Из версии в версию переходит проблема с раскладкой клавиатуры! Для китайцев с их почти двумя миллиардами населения, она, может быть и не важна, но для всего остального мира, который решил использовать этот продукт — актуальна! Например, сегодня я установил расширение LastPass для браузера и упорно не мог войти в пароли — меня блокировали, как бы я не нажимал нужные клавиши! Не попадал! Потоми попытки вышли, да и я плюнул!
  2. WPS, например мне, упорно не нравится, ибо у меня миллион файлов в формате odt, а этот китайский чудо-офис их упорно не желает читать! Поэтому, прежде, чем устанавливать Deepin, я часами пересохранял файлы в формат rtf и docx. А нужно ли это? Есть, конечно и другие варианты, но это «костыли», а я их не люблю.
  3. Я прекрасно знаю английский язык и для меня отсутствие русификации в WPS не является проблемой! Но ведь не все такие, как я! Отсутствие Русификации Офиса уже, как минимум с версии 15.3 и — как правило. Это — не красиво! Этот вопрос, конечно же тоже можно решить, но это опять-таки «костыли» и это не пойдет на пользу системе!
  4. Я органически не «перевариваю» Google Chrome, установленный по умолчанию! Меня еще папа и мама учили, что это самая «вредоносная» программа! Шучу, конечно! Но, тем не менее, установлена по умолчанию его достаточно древняя версия. Удаляю ее правой кнопкой (не полностью), важно, чтобы остались папки с настройками и устанавливаю Новейшую версию, скачанную с официального сайта (deb пакет). После этого Chrome будет всегда проверяться на обновления и обновляться!
  5. Мне нравится Firefox (у меня под него все заточено). Но опять же — в магазине — древнейшие версии и версия osr. Тут два пути — установить из tar архива, скачав с официального сайта или deb пакет. В первом случае — версия будет новейшей, но иконка Firefox при этом НЕ отобразится в списке программ. В ДОК — поместить можно! Второй способ — не пробовал!
  6. Thunderbird —  опять же — желающим можно обновить, но, скачанный deb пакет будет БЕЗ русификации! Новая версия будет англоязычной!!! Кто-то скажет — да и ******с ней! Но я, например, люблю новейшие версии! Вот такой у меня БЗИК!
  7. Deepin Video на удивление стал лучше, чем был и стал проигрывать без тормозов и нареканий, даже мои «тяжелые» видео. Раньше я устанавливал дополнительно плейер MPV, но теперь такая необходимость отпала.
  8. ДобЧто касается других программ. Кто желает новейшие версии — тому не обойтись без Flatpak,а.   Установка:
  9. sudo apt install flatpak            
    Добавляем репозиторий флатпака:
    sudo flatpak remote-add --if-not-exists flathub https://flathub.org/repo/flathub.flatpakrepo
    Перезагружаем систему, входим на сайт https://flathub.org/home и устанавливаем то, что нужно. 

Ваш ответ